.. _plugins:

Plugin API
==========

.. module:: flaskbb.plugins

This part of the documenation explains how to create and use plugins.

Plugin Class
------------

.. autoclass:: Plugin
   :members:
   :inherited-members:


Plugin Loader
-------------

.. module:: flaskbb.plugins.loader
.. autoclass:: PluginLoader
   :members:
   :inherited-members:
